## r-cran-rockchalk 1.8.144+dfsg

=== DESCRIPTION ===
Package: rockchalk
Type: Package
Title: Regression Estimation and Presentation
Version: 1.8.144
Date: 2019-03-07
Authors@R: c(person("Paul E.","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"))
Maintainer: Paul E. Johnson <pauljohn@ku.edu>
Description: A collection of functions for interpretation and presentation
    of regression analysis.  These functions are used
    to produce the statistics lectures in
    <http://pj.freefaculty.org/guides>. Includes regression
    diagnostics, regression tables, and plots of interactions and
    "moderator" variables. The emphasis is on "mean-centered" and
    "residual-centered" predictors. The vignette 'rockchalk' offers a
    fairly comprehensive overview.  The vignette 'Rstyle' has advice
    about coding in R.  The package title 'rockchalk' refers to our
    school motto, 'Rock Chalk Jayhawk, Go K.U.'.
License: GPL (>= 3.0)
LazyLoad: yes
Depends: R (>= 2.10)
Imports: grDevices, methods, lme4, carData, MASS, kutils
Suggests: tables, Hmisc, car
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-03-07 22:33:48 UTC; pauljohn
Author: Paul E. Johnson [aut, cre],
  Gabor Grothendieck [ctb]
Repository: CRAN
Date/Publication: 2019-03-08 12:20:03 UTC
