=== debian/changelog ===
r-cran-rockchalk (1.8.144+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 11:20:31 +0200

r-cran-rockchalk (1.8.144+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 07:17:47 +0100

r-cran-rockchalk (1.8.144+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940638)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 09:58:52 +0200
