=== debian/control ===
Source: r-cran-rockchalk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-cardata,
               r-cran-mass,
               r-cran-kutils
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
Homepage: https://cran.r-project.org/package=rockchalk
Rules-Requires-Root: no

Package: r-cran-rockchalk
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regression estimation and presentation
 A collection of functions for interpretation and presentation
 of regression analysis.  These functions are used
 to produce the statistics lectures in
 <http://pj.freefaculty.org/guides>. Includes regression
 diagnostics, regression tables, and plots of interactions and
 "moderator" variables. The emphasis is on "mean-centered" and
 "residual-centered" predictors. The vignette 'rockchalk' offers a
 fairly comprehensive overview.  The vignette 'Rstyle' has advice
 about coding in R.  The package title 'rockchalk' refers to the
 school motto, 'Rock Chalk Jayhawk, Go K.U.'.
