## r-cran-rockchalk 1.8.151+dfsg

=== DESCRIPTION ===
Package: rockchalk
Type: Package
Title: Regression Estimation and Presentation
Version: 1.8.151
Date: 2022-02-13
Authors@R: c(person("Paul E.","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"))
Maintainer: Paul E. Johnson <pauljohn@ku.edu>
Description: A collection of functions for interpretation and presentation
    of regression analysis.  These functions are used
    to produce the statistics lectures in
    <https://pj.freefaculty.org/guides/>. Includes regression
    diagnostics, regression tables, and plots of interactions and
    "moderator" variables. The emphasis is on "mean-centered" and
    "residual-centered" predictors. The vignette 'rockchalk' offers a
    fairly comprehensive overview.  The vignette 'Rstyle' has advice
    about coding in R.  The package title 'rockchalk' refers to our
    school motto, 'Rock Chalk Jayhawk, Go K.U.'.
License: GPL (>= 3.0)
LazyLoad: yes
Depends: R (>= 2.10)
Imports: grDevices, methods, lme4, carData, MASS, kutils
Suggests: tables, Hmisc, car, mvtnorm, scatterplot3d, HH
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-02-14 03:22:13 UTC; pauljohn
Author: Paul E. Johnson [aut, cre],
  Gabor Grothendieck [ctb]
Repository: CRAN
Date/Publication: 2022-02-14 04:10:02 UTC
