=== debian/changelog ===
r-cran-rockchalk (1.8.151+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 10:09:07 +0100
