=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,
                r-cran-cardata,
                r-cran-mass,
                r-cran-kutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
 Homepage: https://cran.r-project.org/package=rockchalk
