## r-cran-rockchalk 1.8.157+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: rockchalk
 Type: Package
 Title: Regression Estimation and Presentation
-Version: 1.8.151
-Date: 2022-02-13
+Version: 1.8.157
+Date: 2022-07-25
 Authors@R: c(person("Paul E.","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
-    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"))
+    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"),
+    person("Dimitri", "Papadopoulos OrfanosGabor", email="dimitri.papadopoulos@cea.fr", role="ctb"))
 Maintainer: Paul E. Johnson <pauljohn@ku.edu>
 Description: A collection of functions for interpretation and presentation
     of regression analysis.  These functions are used
@@ -22,10 +23,11 @@
 Imports: grDevices, methods, lme4, carData, MASS, kutils
 Suggests: tables, Hmisc, car, mvtnorm, scatterplot3d, HH
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-02-14 03:22:13 UTC; pauljohn
+Packaged: 2022-07-26 01:06:41 UTC; pauljohn
 Author: Paul E. Johnson [aut, cre],
-  Gabor Grothendieck [ctb]
+  Gabor Grothendieck [ctb],
+  Dimitri Papadopoulos OrfanosGabor [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-14 04:10:02 UTC
+Date/Publication: 2022-08-06 17:00:06 UTC
