=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-cran-rockchalk
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
+Homepage: https://cran.r-project.org/package=rockchalk
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-cardata,
                r-cran-mass,
                r-cran-kutils
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
-Homepage: https://cran.r-project.org/package=rockchalk
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rockchalk
 Architecture: all
